import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

@Component({
  selector: 'page-information',
  templateUrl: 'information.html',
})
export class InformationPage {

  tabNavEl: any;

  constructor(public navCtrl: NavController) {
    this.tabNavEl = document.querySelector('#tab-nav .tabbar');
  }

  ionViewWillEnter() {
    this.tabNavEl.style.display = 'none';
  }

  close(event) {
    this.navCtrl.pop();
  }
}
